#   File:       fontreport.make
#   Target:     fontreport
#   Sources:    fontreport.c 
#   Created:    Thursday, April 20, 1989 11:55:56 AM

SrcDir  = :
ObjDir  = :
App		= "fontreport"

Sources = 						¶
		{SrcDir}fontreport.c


Objects = 						¶
		{ObjDir}fontreport.c.obj


{App} Ä		{ObjDir}fontreport.load {ObjDir}fontreport.Res
	duplicate -y -d {ObjDir}fontreport.load c.fontreport
	duplicate -y -r {ObjDir}fontreport.res  c.fontreport
	duplicateiigs -y -mac c.fontreport :

{ObjDIR}fontreport.res		Ä				¶
							fontreport.r	¶
							fontreport.c
	reziigs fontreport.r -o {ObjDir}fontreport.res

{ObjDir}fontreport.load		Ä	{Objects}
	LinkIIGS ¶
		"{CIIGSLibrary}"start.obj ¶
		{Objects} ¶
		-lib "{CIIGSLibrary}"clib ¶
		-lib "{CIIGSLibrary}"DTS.lib1.v1.0 ¶
		-o {ObjDir}fontreport.load  -t $B3
		
{ObjDir}fontreport.c.obj 		Ä 						¶
							fontreport.make fontreport.c
	ciigs fontreport.c -o {ObjDir}


